
Infrastructure - Task #1959

Story # 1906 (Closed): Review, revise, and update architecture documentation

MNRead.synchronizationFailed(session, message) - add boolean return type

2011-11-01 14:41 - Roger Dahl

Status: Closed Start date: 2011-11-01

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Call returns null body or exception. Add return type boolean and use the same description as other types that return boolean.

History

#1 - 2011-11-01 14:42 - Roger Dahl

- Subject changed from MNRead.synchronizationFailed(session, message) -  to MNRead.synchronizationFailed(session, message) - add boolean

return type

#2 - 2011-11-03 14:40 - Roger Dahl

That is, add "-> Boolean" in the method name.

#3 - 2011-11-03 20:37 - Dave Vieglais

- Status changed from New to Closed

done.

#4 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
